/* Mobile Menu Hooks
--------------------------------------------------------- */


/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(/sites/all/themes/landakademiedesign/fonts/Open_Sans/OpenSans-Light.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/sites/all/themes/landakademiedesign/fonts/Open_Sans/OpenSans-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(/sites/all/themes/landakademiedesign/fonts/Open_Sans/OpenSans-SemiBold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(/sites/all/themes/landakademiedesign/fonts/Open_Sans/OpenSans-Bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(/sites/all/themes/landakademiedesign/fonts/Open_Sans/OpenSans-ExtraBold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


#menu-button{


    color: #FFF;
    margin: 0px 0px 0px 0px;

    position:absolute;
 right: 0;
 padding: 12px 15px 0px 15px;
 height: 44px;
 text-decoration: none;

}


#menu-button.active{
    color: #000;


background: #e0dc48;



}




#mobile-menu:hover{
    cursor:pointer;
}

.hide-for-mobile-menu{
    display: none !important;
}

.show-for-mobile-menu{
    display: block !important;
}

.body-mobile{
    background: #e7e351!important;
}

.test{
    background: green;

}

.container-header-mobile-menu{
width: 100%;
    float:left;

}

.wrapper-header-mobile-menu{
        background-color: #e0dc48!important;
}




/* Body
--------------------------------------------------------- */

body {
   font-family: "Open sans", Helvetica, Arial, sans-serif;
   font-size: 14px;
   line-height: 1.42857143;
   color: #333333;
    background: #c31343;
}


/* Images
--------------------------------------------------------- */

img { max-width: 100%; height: auto;}


/* Headings
--------------------------------------------------------- */
h1,h2,h3,h4,h5,h6{
  font-family: inherit;
  font-weight: 700;
  line-height: 1.1;
  color: inherit;
  text-align:left;
}

h1,h2,h3 {margin-top: 20px; margin-bottom: 10px;}

h1 {font-size: 24px; margin-top:0px;}
h2 {font-size: 18px;}
h3 { font-size: 14px;}
h4 {font-size: 12px;}
h5 {font-size: 10px;}
h6 {font-size: 8px;}


/* Paragraphs
--------------------------------------------------------- */
p  {margin: 0 0 10px;}


/* Links
--------------------------------------------------------- */
a { color: #c31343; text-decoration: none;}
a:hover,a:focus {color: #c31343; text-decoration: underline;}


/* Wrapper
--------------------------------------------------------- */
#wrapper{
    background: #FFF !important;
    display: block;
    position:relative;
    margin:0px;
    padding:0px;

}



/* Wrapper Header
--------------------------------------------------------- */
#wrapper-header{
    position:relative;
    background: transparent url(../images/header-bg.png) repeat-x;
    width: 100%;
    height: 140px;
    padding: 0px;
    margin: 0px;

}

#wrapper-footer{
    background: #c31343;
    width: 100%;

    position: relative;
    float: left;
    padding: 0px 0px 0px 0px;
}

#wrapper-search-login-language{
    position: relative;
    top: 50px;
    margin-top: 0px;
    margin-left: 0px;



}

#wrapper-content{
    width: 100%;
    background: #FFF;
    padding: 25px 0px 80px 0px;
    position:relative;
    float: left;
}

.container-content{
    text-align:justify;
    line-height: 24px;
    maring-bottom: 25px;
    width: 100%;
    float: left;
}

.container-messages{
    text-align: left !important;
    width: 100%;
    float: left;
}

#wrapper-breadcrumb{
    margin-bottom: 50px;
    float: left;
    width: 100%;
}


.wrapper-content-mobile-active,
.wrapper-footer-mobile-active{
    display:none;
}




/* Last row footer
--------------------------------------------------------- */

.container-footer-first-row{
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0px;
}

.container-footer-last-row{
    border-top: 0px solid #FFF;
    padding-top:20px;
    float: left;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 0px;
}



/* Footer copyright
--------------------------------------------------------- */
.footer-copyright{
    float: left;
    margin-bottom: 0px;
    margin-right: 25px;

}

/* Footer Logo mavdr
--------------------------------------------------------- */
.footer-mavdr{
    float: left;
}

/* Logo
--------------------------------------------------------- */
#container-logo {position: relative;}

#logo {
    background: url('../images/logo-mobile.png') left top no-repeat;
    height: 17px;
    margin: 0 auto;
    text-indent: 100%;
    overflow: hidden;
    width: 146px;
    white-space: nowrap;
    z-index: 60;

    top:13px;
    position:absolute;
}


/* Search Form
--------------------------------------------------------- */

.search-form{
    position: absolute;
    top: 38px;
    left: 0px;
    display: block;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.search-form .form-item{

    margin: 0px;
    padding: 0px;

}

.search-form input[type=text]{
    width: 100%;
    border: 1px solid #dddddd;
    font-size: 14px;
    height: 38px;
    color: #000;
    padding: 0px 10px;
    margin: 0px;
    -webkit-appearance: none;
    border-radius: 0 !important;
        box-shadow: 0px !important;
        outline: 0px;

}

.search-form input[type=text]:focus{
    border: 1px solid #c31343;


}

.search-form ::-webkit-input-placeholder {
   color: #b4b2b2;
}

.search-form :-moz-placeholder { /* Firefox 18- */
   color: #b4b2b2;
}

.search-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #b4b2b2;
}

.search-form :-ms-input-placeholder {
   color: #b4b2b2;
}




.search-form .form-submit{

    display: inline;
    border: 1px solid #c31343;
    height: 38px;
    width: 50px;
    margin: 0px;
    background: #c31343 url('../images/loupe.png') left top no-repeat;
    -webkit-appearance: none;
    border-radius: 0;
    outline: 0px;
}

.search-form-container{
    width: 100%;
    float: left;
    padding:0px;
    margin: 0px;

}

.item-search-keys{
     margin: 0px;
     padding: 0px;
        width: 80%;
        float: left;

}

.item-search-submit{
     margin: 0px;
     padding: 0px;
        width: 20%;
        float: right;
}


#autocomplete-suggestions{
    position: relative;
}




/* Autocomplete
--------------------------------------------------------- */
.ui-autocomplete {

    border-top: 0px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
	position: relative !important;
width: 100% !important;
-webkit-box-shadow: 0px 2px 2px #CCCCCC;
-moz-box-shadow: 0px 2px 2px #CCCCCC;
box-shadow: 0px 2px 2px #CCCCCC;


}

p.rounded { border-radius: 0px; }

.ui-menu .result {font-weight: 800 !important; color: #c31343; }

.ui-menu {
	list-style:none;
	padding: 0px;
	margin: 0;
	display:block;
	float: left;
		background:#FFF;
width: 100% !important;

}
.ui-menu .ui-menu {
	margin-top: -3px;
}

.ui-menu .ui-menu-item .category{
    font-weight: 700;
    color:  #000;
    margin-left:5px;
    font-size: 11px;



}

.ui-menu .ui-menu-item .label{
        font-size: 12px;
        font-weight: 400;
        color: #000;


}

.ui-menu .ui-menu-item {
	margin:0;
	padding: 0px;
	zoom: 1;
	float: left;
	clear: left;
        width: 100%;

}

.ui-menu .ui-menu-item:last-child a{
	text-decoration:none;
	display:block;
	padding:3px 5px 3px 5px;
	zoom:1;
        float:left;

        	width: 100%;
	border-bottom: 0px solid #CCCCCC;
        border-radius: 0px;
}

.ui-menu .ui-menu-item a:hover {
background:#ebebeb;
}



.ui-menu .ui-menu-item a {
    text-decoration:none;
    display:block;
    padding:5px 5px 5px 5px;
    line-height:16px;
    font-size: 13px;
    zoom:1;
    float:left;
    width: 100%;
    border-bottom: 1px solid transparent;
    border-radius: 0px;

}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;

background:#ebebeb;
color: #FFF;
        cursor:pointer;
	border-bottom: 1px solid transparent;
        width:100%;
}



/* Languages Menu
--------------------------------------------------------- */

.language-switcher{
    position: absolute;
    top: 5px;
    left:0px;
}

.language-switcher ul{
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

.language-switcher ul li {
    margin: 0px 25px 0px 0px;
    padding: 0px;
    text-align:right;
    font-size: 12px;
    display: inline;
}

.language-switcher ul li .active {
    font-weight: 700;
    color: #333333;

}


.language-switcher .locale-untranslated{
    text-decoration:line-through
}



/* Login Menu
--------------------------------------------------------- */

.login-menu{
    position: absolute;
    top: 10px;
    left:0px;
    padding:0;
    margin:0;
    display: none;
}



.login-menu ul{
    padding:0;
    margin:0;
    list-style-type:none;
}

.login-menu li {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    text-align:right;
    color: #333333;
    display: inline;
}

.login-menu li a {

    padding: 0px;
    color: #333333;
    font-size: 12px;
    text-decoration:none;
    font-weight: 400;
}

.login-menu li a:hover {
    text-decoration:underline;

}

.login-menu li:first-child:after{
    content: " | ";
}

.login-menu .logout:first-child:after{
    content: "";
}

.login-menu .administration{
    background: transparent url('../images/administration.png') left center no-repeat;
    padding-left: 17px;
}

/* Messages
--------------------------------------------------------- */
.element-invisible{
    display:none;
}





    /* Pagination
    --------------------------------------------------------- */

    .pages{
        position:relative;
        width: 100%;
        float:left;
        margin: 0px auto 0px auto !important;
        padding: 0px !important;
        text-align: center;
    }

    .pages ul{
        margin: 0 auto !important;
        padding: 0 !important;
        text-align:left;
        font-size: 16px;
        text-align:center;
        position:relative;
    }

    .pages li{
        list-style-type: none;
        display: inline;
        padding: 0px !important;
        margin: 0px 25px 0px 0px !important;
    }

    .pages li:last-child{
        margin: 0px !important;
    }

    .pages a:link,.pages a:visited{

        text-decoration: none;
        color: #C31343;
    }

    .pages .pager-current{
        color: #000 !important;
        font-weight: 700;
        cursor: default;
    }

    .pages .pager-item
    {display: none;
}


    .pages .pager-next a:link,.pages .pager-next a:visited,
    .pages .pager-previous a:link,   .pages .pager-previous a:visited,
    .pages .pager-first a:link, .pages .pager-first a:visited,
    .pages .pager-last a:link,.pages .pager-last a:visited{

        color: #C31343!important;

        font-size: 30px;
    }


    .pages .element-invisible{
        display:none;
    }
    .pages .pager-item,.pages .pager-ellipsis,.pages .pager-first,.pages .pager-last{

    }


/* Tabs
--------------------------------------------------------- */
.tabs {
    float:left;
    width: 100%;
    margin: 0px;
    border: 0px!important;
}

.tabs li{
    border-bottom-width: 1px!important;
}

/* Downloads
--------------------------------------------------------- */
.download{
    margin: 25px 0px 0px 0px;
    float: left;
    width: 100%;
}

.download-item{
    background: #EEEDED;
    margin: 0px 0px 10px 0px;
    padding: 10px;
    display: block;
    float: left;
    width: 100%;
}


.download-item > .name{
    float: left;
    width: 100%;
    margin: 0px;
    font-weight: 700;
}
.download-item .propreties{
    float: left;
    width: 100%;
    margin-top:5px;

}
.download-item .type,
.download-item .size,
.download-item .download{
    float: left;
    width: 100%;
    margin: 0px;
    display: block;
}

/* Downloads
--------------------------------------------------------- */
.news-date{

    font-size: 10px;
    margin-bottom: 25px;
    width: 100%;
    float:left;
    border-bottom: 1px solid #EEEDED;
}



/* Pricing table
--------------------------------------------------------- */

.register-table{
    padding:0;
    margin:0 auto;
    list-style-type:none;
    width: 100%;
    float:left;
}

.register-table > li{

    padding: 0px;
    float: left;
    border: 1px solid #CCCCCC;
    width:33.33333333%;
    min-height: 500px;

}

.register-table > li .header{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    border: 1px solid #CCCCCC;
    width: 100%;
    float: left;
}
.register-table > li .description{
    width: 100%;
    float: left;
    border: 1px solid #CCCCCC;
}

.register-table > li .action{
    width: 100%;
    position: absolute;
    bottom:0;
    border: 1px solid #CCCCCC;
    background: green;
}

.register-table > li .description ul {
        margin:0!important;
        padding:0!important;
}
.register-table > li .description ul li{
        margin:0!important;
        padding:0!important;
        text-align: left;
}



/* Error 404 / 403
--------------------------------------------------------- */

#wrapper-error404{
    position: relative;
    margin: 0 auto;
text-align: center;
    width: 100%;
    top: 30px;
	font-size: 14px; /*15px*/
}

#wrapper-error404 h1{
    font-size: 18px;
    color: #EFA500;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 30px;
    padding: 0px;
}

#wrapper-error404 #logo-error404{
   margin-bottom: 30px;
   width: 150px;
   float: left;
 }

#wrapper-error404 #message{

   float: left;
   padding: 10px;
   color: #FFF;
}

#wrapper-error404 #message a:link, #wrapper-error404 #message a:visited{
   color: #FFF;
   text-decoration: underline;
}
/*
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
                                              Media queries
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/




/*----------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
Tablet
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) {


    h1,h2,h3 {margin-top: 20px; margin-bottom: 10px;}

    h1 {font-size: 28px; margin-top:0px;}
    h2 {font-size: 24px;}
    h3 { font-size: 18px;}
    h4 {font-size: 14px;}
    h5 {font-size: 12px;}
    h6 {font-size: 10px;}


    /* First row footer
    --------------------------------------------------------- */

    .container-footer-first-row{
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0px;
    }

    /* Last row footer
    --------------------------------------------------------- */
    .container-footer-last-row{
    float: left;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
    }


    /* Footer Logo mavdr
    --------------------------------------------------------- */
    .footer-mavdr{
        float: right;
    }



     /* Search Form
     --------------------------------------------------------- */

     .search-form{
         width: 100%;
     }

     /* Breadcrumbs
     --------------------------------------------------------- */

     .breadcrumb-container{
         margin-bottom: 25px;
         position: relative;
         display:block;
         float: left;
         width: 100%;
     }
     .breadcrumb-title{
         position: relative;
         font-size: 14px;
         float: left;
         color: #000;
         font-weight: 400;
         margin: 0 15px 0 0;
         padding: 0;
     }

     .breadcrumbs {
         list-style: none;
         padding: 0px;
         margin: 0px;
         word-wrap: break-word;
         width: 100%;
     }

     .breadcrumbs li {
         float: left;
         font-size: 14px;
         font-weight: 300;
         word-wrap: break-word;
     }

     .breadcrumbs li a:link, .breadcrumbs li a:visited{
         color: #bf053a;
         text-decoration: none;
     }

     .breadcrumbs li a:hover, .breadcrumbs li a:active{
         color: #bf053a;
         text-decoration: underline;
     }

     .breadcrumbs li .separator{
         padding-left: 5px;
         padding-right: 5px;
     }

     .breadcrumbs li .breadcrumb-current{
        clear:both;
     }


    /* Pagination
    --------------------------------------------------------- */
    .pages{margin-top: 0px !important;}
    .pages li{margin: 0px 27px 0px 0px !important;}
    .pages .pager-item,.pages .pager-first,.pages .pager-last,.pages .pager-current{display: inline-block;}

    /* Download
    --------------------------------------------------------- */
    .download-item{margin-bottom: 1px;}
    .download-item > .propreties{float: right; display: block; width: 320px; margin: 0px;}
    .download-item > .name{width: 200px; display: block; margin-right: 25px;}
    .download-item > .propreties > .type{float: left; width: 50px; margin-right: 25px;}
    .download-item > .propreties > .size{float: left; width: 100px; margin-right: 25px;}
    .download-item > .propreties > .download{float: right; width: 110px; margin:0px;}



    /* Iframe video container (youtube, vimeo)
    --------------------------------------------------------- */





.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe,
.video-container object,
.video-container embed

{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Maintenance
--------------------------------------------------------- */
#wrapper-error404{
    position: relative;
    margin: 0 auto;
    width: 760px;
    top: 200px;
	font-size: 24px; /*15px*/
}

#wrapper-error404 h1{
    font-size: 24px;
    color: #EFA500;
    font-weight: 700;
    margin-bottom: 30px;
}

#wrapper-error404 #logo-error404{
   float: left;
   margin-right: 30px;
   width: auto;
}

#wrapper-error404 #message{
   width: 500px;
   text-align:left;
   float: left;
}

}






/*----------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
Tablet & Desktop
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 992px) {

    /* First row footer
    --------------------------------------------------------- */

    .container-footer-first-row{
    float: left;
    width: 100%;
    margin-top: 80px;
    margin-bottom: 0px;
    }

    /* Last row footer
    --------------------------------------------------------- */
    .container-footer-last-row{
    float: left;
    width: 100%;
    margin-top: 120px;
    margin-bottom: 20px;
    }








    /* Menu button
    --------------------------------------------------------- */

    #menu-button{
        display: none;
    }


    /* Wrapper Header
    --------------------------------------------------------- */

    #wrapper-header{
        position: relative;
        display: block;
        background: #FFF url(../images/header-bg.png) repeat-x;
        width: 100%;
        height: 180px;
        padding: 0px;
        margin: 0px;
        float:left;
    }


     /* Wrapper Search, Login, Language
     --------------------------------------------------------- */
     #wrapper-search-login-language{ margin-left: 175px;}


     /* Logo
     --------------------------------------------------------- */
     #logo {background: url('../images/logo.png') left top no-repeat; height: 165px; width: 148px; margin: 0px; top:0px; left: -8px; position:absolute;	}

     /* Search Form
     --------------------------------------------------------- */
     .search-form{width: 600px;}

    /* Languages Menu
    --------------------------------------------------------- */
    .language-switcher{position: absolute; top: 80px; right: 0px;}
    .language-switcher ul{position: absolute; top: 0px; right: 0px;}
    .language-switcher ul li {margin:0px 0px 0px 15px;}


    /* Login Menu
    --------------------------------------------------------- */
    .login-menu{position: absolute; top: 3px; right: 0px; display: inline-block;}
    .login-menu ul{padding:0; margin:0; list-style-type:none; position: absolute; right:0;}

    /* Pagination
    --------------------------------------------------------- */
    .pages{margin-top: 0px !important;}
    .pages ul{text-align:left;}
    .pages li{margin: 0px 20px 0px 0px !important;}


    /* Download
    --------------------------------------------------------- */
    .download-item > .name{width: 200px;}


}






/*----------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
Desktop
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1200px) {

    /* Pagination
    --------------------------------------------------------- */
    .pages{margin: 10px 0px 0px 0px !important;}
    .pages li{margin: 0px 38px 0px 0px !important;}

    /* Download
    --------------------------------------------------------- */
    .download-item > .name{width: 300px;}


}




#sliding-popup {

  width: 100%;

}


.eu-cookie-compliance-banner {
  position: relative;
  width: 100%;
  background: black;
  color: white;

}

.eu-cookie-compliance-banner a{
  color: white;
}


#popup-buttons{
  margin-bottom: 20px;
}
#popup-buttons button{
  float: left;
  width: 100%;

}

.agree-button{
  background: #c31343;
  border: 1px solid #c31343;
  margin-top: 20px;
  font-weight: bold;
  padding: 10px 20px;
}


.decline-button{
  background: black;
  border: 1px solid white;
  margin-top: 10px;
  font-weight: bold;
  padding: 10px 20px;
}


.find-more-button{
  background: black;
  border: 0px solid white;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: normal;
  padding: 5px 0px;
  text-decoration: underline;
}

#popup-text{
  padding-top: 20px;
}
